From: "Barak A. Pearlmutter" <barak+git@pearlmutter.net>
Date: Sat, 14 Nov 2020 22:51:41 +0000
Subject: shebangs

---
 docx2txt.pl | 2 +-
 docx2txt.sh | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/docx2txt.pl b/docx2txt.pl
index 7398de3..fae6389 100755
--- a/docx2txt.pl
+++ b/docx2txt.pl
@@ -1,4 +1,4 @@
-#!/usr/bin/env perl
+#!/usr/bin/perl
 
 # docx2txt, a command-line utility to convert Docx documents to text format.
 # Copyright (C) 2008-2014 Sandeep Kumar
diff --git a/docx2txt.sh b/docx2txt.sh
index a847848..3499c80 100755
--- a/docx2txt.sh
+++ b/docx2txt.sh
@@ -1,4 +1,4 @@
-#!/usr/bin/env bash
+#!/usr/bin/bash
 
 # docx2txt, a command-line utility to convert Docx documents to text format.
 # Copyright (C) 2008 Sandeep Kumar
